[vdr] Can't install e-tobi.net debian packages?

Thomas Günther tom1 at toms-cafe.de
Mon Apr 4 20:57:30 CEST 2005


Markku Tavasti schrieb:
> And in addition I needed (for noad):
> 
> deb  ftp://ftp.heise.de/pub/ct/projekte/vdr/sarge/testing/binary addons/

This is not necessary. There is a vdr-addon-noad package on e-tobi too 
(deb  http://www.e-tobi.net/vdr/sarge/experimental/binary addons/).

> However, few critical components missing:
> 
> - subtitles plugin missing

Cause there are no german channels with dvb subtitles I can not test the 
subtitles plugin. If you send me an tested package I'll put into the 
repository. A good start for creating a new plugin package is 
debianize-vdrplugin from vdr-dev or debianize-vdrdevelplugin from 
vdrdevel-dev.

> - No vdradmin suitable for vdr > 1.3.23 (or is there, at least I can't
>   identify where and which package name?)

The package vdradmin (deb 
http://www.e-tobi.net/vdr/sarge/experimental/binary addons/) works with 
vdrdevel-1.3.23 too.

> And no dxr3, but I was not even expecting it. However, those others
> are critical and commonly used. 

I have no dxr3 card. I would be glad if you could send me an tested package.

> Other issue is latencies with your packages. At least inmy setup vdr
> is really slow. For axample pressing 'back' during playback it shows
> several seconds black screen.

I think this depends on the hardware. With my dvb-s card there aren#t 
such problems.

> I don't know if it is related to 1.3.23,
> plugins, patches or what, but there is really difference to my
> previous 1.3.22 (hand-compiled). Here are my plugins:
> 
> root at vdr:~/vdr3# ls -l /usr/lib/vdrdevel/plugins
> total 1912
> -rwxr-xr-x  1 root root 288051 2005-04-02 11:07 libvdr-dxr3.so.1.3.23
> -rw-r--r--  1 root root 140256 2005-04-01 02:33 libvdr-femon.so.1.3.23
> -rw-r--r--  1 root root 326880 2005-03-28 15:34 libvdr-mp3.so.1.3.23
> -rw-r--r--  1 root root 711744 2005-03-29 03:44 libvdr-muggle.so.1.3.23
> -rw-r--r--  1 root root  92000 2005-03-21 02:50 libvdr-osdteletext.so.1.3.23
> -rw-r--r--  1 root root  41056 2005-03-21 02:50 libvdr-pilot.so.1.3.23
> -rw-r--r--  1 root root  40604 2005-03-21 02:52 libvdr-remote.so.1.3.23
> -rw-r--r--  1 root root 156192 2005-03-31 03:08 libvdr-skinelchi.so.1.3.23
> -rw-r--r--  1 root root 114496 2005-03-21 02:57 libvdr-ttxtsubs.so.1.3.23

Which patchlevel do you use? Multipatch? Please, try with the standard 
patchlevel. If you change the patchlevel you have to run 
vdrdevelaptrefresh after "apt-get update".

Regards,
Tom







More information about the vdr mailing list